@charset "UTF-8";
strong {
  font-weight: bold; }

/* p-sub-mv
---------------------------------------------------------------------------- */
.p-sub-mv {
  background: linear-gradient(90deg, #fff 0%, #fff 50%, #f3f5f5 50%, #f3f5f5 100%);
  height: 280px;
  position: relative; }
  .p-sub-mv:after {
    position: absolute;
    display: block;
    content: "";
    background: #000;
    height: 1px;
    width: calc(50% + 10px);
    left: 0;
    top: 160px; }

.p-sub-mv-txt {
  background: linear-gradient(90deg, #fff 0%, #fff 18%, #f3f5f5 18%, #f3f5f5 100%);
  max-width: 1000px;
  margin: 0 auto;
  height: 280px; }

.p-bh {
  font-size: 2.5rem;
  font-weight: 500;
  padding: 120px 0 0 0;
  letter-spacing: 0.16em; }
  .p-bh span {
    font-size: 2.3rem;
    font-weight: 700;
    letter-spacing: 0.18em;
    font-family: 'Open Sans', sans-serif;
    display: block;
    padding-top: 40px; }

@media screen and (max-width: 767px) {
  .p-sub-mv {
    height: 37.3333333333vw; }
    .p-sub-mv:after {
      width: 78.2667%;
      top: 20.5333333333vw; }

  .p-sub-mv-txt {
    height: 37.3333333333vw; }

  .p-bh {
    font-size: 4.8vw;
    padding: 10.6666666667vw 0 0 6.6666666667vw; }
    .p-bh span {
      font-size: 4.4vw;
      padding-top: 8vw;
      line-height: 1.3; } }
.p-mh {
  color: #d72a2e;
  font-weight: 500;
  letter-spacing: 0.16em;
  font-size: 2.5rem;
  text-align: center;
  position: relative;
  margin-bottom: 40px; }
  .p-mh span {
    display: block;
    font-weight: 700;
    letter-spacing: 0.18em;
    font-size: 1.3rem;
    padding: 30px 0 0 0;
    font-family: 'Open Sans', sans-serif; }
  .p-mh:after {
    content: "";
    display: block;
    height: 2px;
    width: 20px;
    position: absolute;
    top: 40px;
    background: #d72a2e;
    left: calc(50% - 10px); }

.p-sh {
  background: #f3f5f5;
  font-size: 1.8rem;
  padding: 30px 20px;
  letter-spacing: 0.16em;
  font-weight: 500;
  margin-bottom: 20px;
  line-height: 1.9; }

.p-ssh {
  font-size: 1.8rem;
  padding: 0 0 10px 0;
  border-bottom: 1px solid #000;
  letter-spacing: 0.16em;
  font-weight: 500;
  margin-bottom: 20px; }

@media screen and (max-width: 767px) {
  .p-mh {
    font-size: 4.8vw;
    margin-bottom: 5.3333333333vw; }
    .p-mh span {
      font-size: 2.4vw;
      padding: 6vw 0 0 0; }
    .p-mh:after {
      content: "";
      display: block;
      height: 0.4vw;
      width: 4vw;
      top: 7.4666666667vw;
      left: calc(50% - 2vw); }

  .p-sh {
    font-size: 3.4vw;
    padding: 4vw 2.6666666667vw;
    letter-spacing: 0.04em;
    margin-bottom: 4vw; }

  .p-ssh {
    font-size: 3.4vw;
    padding: 0 0 1.3333333333vw 0;
    margin-bottom: 4vw; } }
.l-content p {
  line-height: 2;
  margin-bottom: 30px;
  letter-spacing: 0.04em; }

.l-category-link p {
  margin-bottom: 0; }

.p-about-table {
  width: 100%;
  line-height: 2;
  margin-bottom: 100px;
  border-bottom: 1px solid #000; }
  .p-about-table th {
    background: #f3f5f5;
    padding: 20px 20px;
    text-align: center;
    vertical-align: middle;
    border-top: 1px solid #000;
    white-space: nowrap; }
  .p-about-table td {
    padding: 20px 15px;
    border-top: 1px solid #000; }
    .p-about-table td a {
      text-decoration: underline; }

.p-enterprise-list {
  list-style-type: none;
  counter-reset: item; }
  .p-enterprise-list li {
    padding-left: 2em;
    position: relative;
    margin-bottom: 30px;
    line-height: 2; }
    .p-enterprise-list li:before {
      position: absolute;
      top: 5px;
      left: 0;
      counter-increment: item;
      content: counter(item);
      font-size: 1.1rem;
      height: 20px;
      width: 20px;
      border-radius: 50%;
      display: flex;
      justify-content: center;
      align-items: center;
      background: #d72a2e;
      color: #fff; }
  .p-enterprise-list ul {
    counter-reset: item; }
    .p-enterprise-list ul li {
      margin-bottom: 0; }
      .p-enterprise-list ul li:before {
        display: none; }

.p-group-chap {
  background: #f3f5f5;
  padding: 20px;
  text-align: center;
  margin-bottom: 60px; }
  .p-group-chap p {
    background: #fff;
    margin: 0; }

.p-group-list {
  list-style-type: none;
  margin-bottom: 30px; }
  .p-group-list li {
    margin-left: 1em;
    line-height: 2;
    letter-spacing: 0.04em; }
    .p-group-list li:first-letter {
      margin-left: -1em; }

.p-member-table {
  width: 100%;
  line-height: 1.4667; }
  .p-member-table th {
    width: 25%;
    background: #f3f5f5;
    padding: 20px 5px;
    text-align: center;
    border: 1px solid #000; }
  .p-member-table td {
    padding: 15px 5px;
    text-align: center;
    border-bottom: 1px solid #000;
    vertical-align: middle; }
    .p-member-table td:first-of-type {
      background: #f3f5f5; }
    .p-member-table td:nth-of-type(3) {
      background: #f3f5f5; }

.p-kumiaiin-block {
  border-bottom: 1px solid #000;
  display: flex;
  align-items: center;
  padding: 10px 20px 10px 20px; }
  .p-kumiaiin-block:first-of-type {
    border-top: 1px solid #000; }
  .p-kumiaiin-block:nth-of-type(2n) {
    background: #f3f5f5; }

.p-kumiaiin-txt {
  margin-right: auto; }

.l-content .p-kumiaiin-name {
  font-size: 1.7rem;
  margin-bottom: 0; }
  .l-content .p-kumiaiin-name a {
    color: #d72a2e;
    text-decoration: underline; }

.l-content .p-kumiaiin-add {
  margin-bottom: 0;
  line-height: 1.55; }

.l-content .p-kumiaiin-pdf {
  margin-left: auto;
  margin-bottom: 0; }
  .l-content .p-kumiaiin-pdf a {
    background: url("../../images/common/icn_arrow01.svg") no-repeat right 10px center #fff;
    background-size: 17px auto;
    border: 1px solid #000;
    display: block;
    line-height: 60px;
    padding: 0 40px 0 10px; }

.p-kumiaiin-mh {
  font-size: 1.9rem;
  border-bottom: 1px solid #000;
  padding: 60px 0 10px 0;
  margin-bottom: 20px; }

@media screen and (max-width: 767px) {
  .l-content {
    padding: 0 3.3333333333vw; }
    .l-content p {
      margin-bottom: 6.6666666667vw; }

  .l-category-link p {
    margin-bottom: 0; }

  .p-about-table {
    margin-bottom: 25.3333333333vw; }
    .p-about-table th {
      display: block;
      width: 100%;
      padding: 2.6666666667vw 2.6666666667vw; }
    .p-about-table td {
      display: block;
      width: 100%;
      padding: 2.6666666667vw 2.6666666667vw; }

  .p-access iframe {
    margin: 0-3.3333333333vw;
    width: calc(100% + 6.6667vw);
    height: 52vw; }

  .p-enterprise-list li {
    margin-bottom: 8vw; }
    .p-enterprise-list li:before {
      position: absolute;
      top: 1.0666666667vw;
      font-size: 2.6666666667vw;
      height: 5.0666666667vw;
      width: 5.0666666667vw; }

  .p-group-chap {
    padding: 2.6666666667vw;
    margin-bottom: 13.3333333333vw; }
    .p-group-chap p {
      margin: 0; }

  .p-group-list {
    margin-bottom: 6.6666666667vw; }

  .p-member-table-area {
    width: 100%;
    overflow-x: auto; }

  .p-member-table {
    width: calc((100% / 3 * 4) - 0.4vw); }
    .p-member-table th {
      width: calc(100vw / 3);
      padding: 4vw 0; }
    .p-member-table td {
      padding: 2.6666666667vw 0; }

  .p-kumiaiin-block {
    padding: 1.3333333333vw 2.6666666667vw 2.6666666667vw 2.6666666667vw; }

  .l-content .p-kumiaiin-name {
    font-size: 3.6vw; }

  .l-content .p-kumiaiin-add {
    line-height: 1.45;
    font-size: 3.0666666667vw; }

  .l-content .p-kumiaiin-pdf {
    font-size: 3.2vw; }
    .l-content .p-kumiaiin-pdf a {
      background: url("../../images/common/icn_arrow01.svg") no-repeat right 1.3333333333vw center #fff;
      background-size: 4vw auto;
      line-height: 13.3333333333vw;
      padding: 0 6vw 0 1.3333333333vw;
      white-space: nowrap; }

  .p-kumiaiin-mh {
    font-size: 4.4vw;
    border-bottom: 1px solid #000;
    padding: 10.6666666667vw 0 2.6666666667vw 0;
    margin-bottom: 4vw; } }
.p-kikin-list {
  padding-top: 30px; }
  .p-kikin-list li a {
    display: block;
    padding: 40px 20px;
    background-image: url("../../images/common/icn_arrow01.svg");
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 17px auto;
    text-decoration: underline; }
  .p-kikin-list li:nth-child(2n+1) a {
    background-color: #f3f5f5; }

.p-kikin-date {
  text-align: right; }

.p-kikin-ttl {
  padding: 20px 10px;
  text-decoration: underline;
  background: url("../../images/common/icn_arrow_up.svg") no-repeat right 20px center #f3f5f5;
  background-size: 12px auto;
  margin-bottom: 20px;
  cursor: pointer; }
  .p-kikin-ttl.is-open {
    background: url("../../images/common/icn_arrow_down.svg") no-repeat right 20px center #f3f5f5;
    background-size: 12px auto; }

.p-kikin-body {
  display: none; }

.p-kikin-pdf {
  text-align: right; }
  .p-kikin-pdf a {
    display: inline-block;
    text-align: left;
    color: #d72a2e;
    text-decoration: underline; }

.m-btn-back {
  text-align: center;
  margin-top: 90px;
  padding-left: 60px; }
  .m-btn-back a {
    text-align: right;
    display: inline-block;
    border: 1px solid #d72a2e;
    height: 60px;
    line-height: 56px;
    color: #d72a2e;
    letter-spacing: 0.2em;
    font-size: 1.8rem;
    padding: 0 20px 0 60px;
    min-width: 300px;
    background: #fff;
    position: relative; }
    .m-btn-back a:after {
      content: "";
      display: inline-block;
      height: 58px;
      width: 60px;
      background: url("../../images/common/icn_arrow05.svg") no-repeat center center #fff;
      background-size: 17px auto;
      border: 1px solid #d72a2e;
      position: absolute;
      top: -1px;
      left: -60px; }

@media screen and (max-width: 767px) {
  .p-kikin-list {
    padding-top: 4vw; }
    .p-kikin-list li a {
      padding: 5.3333333333vw 5.3333333333vw 5.3333333333vw 2.6666666667vw;
      background-position: right 3.3333333333vw center;
      background-size: 3.2vw auto; }

  .m-btn-back {
    margin-top: 13.3333333333vw;
    padding-left: 0; }
    .m-btn-back a {
      border: 1.5px solid #d72a2e;
      background: url("../../images/common/icn_arrow06.svg") no-repeat left 4vw center #fff;
      background-size: 12.4vw auto;
      height: 12vw;
      line-height: 11.4666666667vw;
      font-size: 3.8666666667vw;
      padding: 0 4vw 0 17.3333333333vw;
      min-width: 66.6666666667vw; }
      .m-btn-back a:after {
        display: none; } }
.p-koubo-list {
  margin: 10px 0 40px 0;
  font-size: 1.5rem; }
  .p-koubo-list li a {
    display: flex;
    align-items: center;
    padding: 20px 40px 20px 10px;
    line-height: 2;
    background: url("../../images/common/icn_arrow01.svg") no-repeat right 10px center;
    background-size: 18px auto; }
    .p-koubo-list li a .p-topics-ttl {
      text-decoration: underline; }
  .p-koubo-list li:nth-child(odd) {
    background: #f3f5f5; }
  .p-koubo-list li .p-topics-date {
    min-width: 130px;
    white-space: nowrap; }

.l-content .p-koubo-list p {
  margin-bottom: 0; }

.p-koubo-txt a {
  color: #d72a2e;
  text-decoration: underline; }

.p-pager ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap; }
  .p-pager ul li {
    margin: 0 8px; }
    .p-pager ul li a {
      display: flex;
      align-items: center;
      justify-content: center;
      height: 40px;
      width: 40px;
      border-radius: 50%;
      border: 2px solid #dedee3;
      color: #dedee3;
      font-size: 1.8rem;
      font-weight: 500; }
    .p-pager ul li.icn-before a {
      border: none; }
      .p-pager ul li.icn-before a img {
        width: 17px;
        height: auto; }
    .p-pager ul li.icn-next a {
      border: none; }
      .p-pager ul li.icn-next a img {
        width: 17px;
        height: auto; }
    .p-pager ul li.icn-now a {
      border: 2px solid #000;
      color: #000; }

@media screen and (max-width: 767px) {
  .p-koubo-list {
    margin: 2.6666666667vw 0 8vw 0;
    font-size: 3.2vw; }
    .p-koubo-list li a {
      padding: 2.6666666667vw 6.1333333333vw 2.6666666667vw 1.3333333333vw;
      background: url("../../images/common/icn_arrow01.svg") no-repeat right 1.3333333333vw center;
      background-size: 3.2vw auto; }
    .p-koubo-list li .p-topics-date {
      min-width: 25.3333333333vw;
      font-size: 2.8vw; }

  .p-pager ul li {
    margin: 0 1.3333333333vw; }
    .p-pager ul li a {
      height: 9.0666666667vw;
      width: 9.0666666667vw;
      border: 0.3333333333vw solid #dedee3;
      font-size: 3.6vw; }
    .p-pager ul li.icn-before a img {
      width: 3.2666666667vw; }
    .p-pager ul li.icn-next a {
      border: none; }
      .p-pager ul li.icn-next a img {
        width: 3.2666666667vw; } }
.p-financial-list {
  padding: 10px 0 40px 0; }
  .p-financial-list li {
    background: url("../../images/common/icn_pdf.svg") no-repeat left center;
    background-size: 27px auto;
    margin: 0 0 15px 0; }
    .p-financial-list li a {
      display: block;
      text-decoration: underline;
      padding: 10px 0 10px 40px; }

@media screen and (max-width: 767px) {
  .p-financial-list {
    padding: 2.6666666667vw 0 8vw 0; }
    .p-financial-list li {
      background: url("../../images/common/icn_pdf.svg") no-repeat left center;
      background-size: 6.1333333333vw auto;
      margin: 0 0 3.3333333333vw 0; }
      .p-financial-list li a {
        padding: 2.6666666667vw 0 2.6666666667vw 8vw; } }
.p-notfound {
  text-align: center; }

.p-notfound-bh {
  font-family: 'Open Sans', sans-serif;
  color: #d72a2e;
  font-size: 3.8rem;
  letter-spacing: 0.18em;
  font-weight: 700;
  padding-top: 50px;
  background: url("../../images/common/icn_logomark.svg") no-repeat center top;
  background-size: 82px auto; }
  .p-notfound-bh span {
    font-size: 13.9rem;
    display: block; }

.p-notfound-txt {
  color: #d72a2e;
  letter-spacing: 0.16em;
  font-weight: 700;
  font-size: 2.5rem;
  padding: 40px 0; }

.p-privacy ul {
  margin: 0 0 30px 30px; }
  .p-privacy ul li {
    line-height: 2;
    margin-bottom: 15px;
    list-style-type: disc; }

@media screen and (max-width: 767px) {
  .p-notfound-bh {
    font-size: 6.6666666667vw;
    padding-top: 13.3333333333vw;
    background-size: 24vw auto; }
    .p-notfound-bh span {
      font-size: 24.2666666667vw; }

  .p-notfound-txt {
    font-size: 4.2666666667vw;
    padding: 10.6666666667vw 0; }

  .p-privacy ul {
    margin: 0 0 6.6666666667vw 2.6666666667vw; }
    .p-privacy ul li {
      margin-bottom: 2.6666666667vw; } }
.p-requirement-list {
  list-style-type: none;
  counter-reset: item; }
  .p-requirement-list a {
    text-decoration: underline;
    color: #d72a2e; }
  .p-requirement-list li {
    padding-left: 2em;
    position: relative;
    margin-bottom: 30px;
    line-height: 2; }
    .p-requirement-list li:before {
      position: absolute;
      top: 5px;
      left: 0;
      counter-increment: item;
      content: counter(item);
      font-size: 1.1rem;
      height: 20px;
      width: 20px;
      border-radius: 50%;
      display: flex;
      justify-content: center;
      align-items: center;
      background: #d72a2e;
      color: #fff; }
    .p-requirement-list li .p-red {
      color: #d72a2e; }
  .p-requirement-list ol {
    counter-reset: item; }
    .p-requirement-list ol li {
      margin-bottom: 15px;
      padding-left: 0; }
      .p-requirement-list ol li:before {
        display: none; }
  .p-requirement-list ol.p-type1 li {
    margin-bottom: 0; }

.p-requirement-table {
  width: 100%;
  line-height: 2;
  margin-bottom: 60px;
  border-bottom: 1px solid #000; }
  .p-requirement-table th {
    background: #f3f5f5;
    padding: 20px 20px;
    text-align: center;
    vertical-align: middle;
    border-top: 1px solid #000;
    white-space: nowrap; }
  .p-requirement-table td {
    padding: 20px 15px;
    border-top: 1px solid #000; }
    .p-requirement-table td a {
      text-decoration: underline; }

@media screen and (max-width: 767px) {
  .p-requirement-list li {
    margin-bottom: 8vw; }
    .p-requirement-list li:before {
      position: absolute;
      top: 1.0666666667vw;
      font-size: 2.6666666667vw;
      height: 5.0666666667vw;
      width: 5.0666666667vw; }

  .p-requirement-table {
    margin-bottom: 8vw; }
    .p-requirement-table th {
      padding: 2.6666666667vw 2.6666666667vw; }
    .p-requirement-table td {
      padding: 2.6666666667vw 2.6666666667vw; } }
.p-contact-table {
  width: 100%; }
  .p-contact-table th {
    border-bottom: 2px solid #859199;
    padding: 0 0;
    position: relative;
    text-align: left;
    line-height: 1.4;
    vertical-align: middle; }
    .p-contact-table th span {
      position: absolute;
      right: 10px;
      top: 0;
      bottom: 0;
      margin: auto;
      height: 30px;
      padding: 5px;
      font-size: 1.4rem; }
      .p-contact-table th span.p-required {
        color: #d72a2e;
        border: 1px solid #d72a2e; }
      .p-contact-table th span.p-optional {
        color: #8b8c8c;
        border: 1px solid #808080; }
  .p-contact-table td {
    padding: 10px 0 0 0; }
  .p-contact-table input[type="text"], .p-contact-table input[type="email"] {
    border: none;
    background: #f3f5f5;
    width: 100%;
    padding: 30px 15px; }
  .p-contact-table textarea {
    border: none;
    background: #f3f5f5;
    width: 100%;
    padding: 30px 15px;
    height: 200px; }

.p-contact .p-privacy {
  text-align: center;
  padding: 20px 0; }
  .p-contact .p-privacy input[type=checkbox] {
    display: none; }
  .p-contact .p-privacy .checkbox {
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    padding: 5px 30px;
    position: relative;
    width: auto; }
  .p-contact .p-privacy .checkbox::before {
    background: #f3f5f5;
    border: none;
    content: '';
    display: block;
    height: 34px;
    left: -10px;
    margin-top: -16px;
    position: absolute;
    top: 50%;
    width: 34px; }
  .p-contact .p-privacy .checkbox::after {
    border-right: 3px solid #d72a2e;
    border-bottom: 3px solid #d72a2e;
    content: '';
    display: block;
    height: 18px;
    left: 2px;
    margin-top: -12px;
    opacity: 0;
    position: absolute;
    top: 50%;
    transform: rotate(45deg);
    width: 10px; }
  .p-contact .p-privacy input[type=checkbox]:checked + .checkbox::after {
    opacity: 1; }

.p-submit {
  text-align: center;
  padding-right: 60px; }

.p-submit-btn {
  display: inline-block;
  position: relative;
  transition: 0.3s all; }
  .p-submit-btn:hover {
    opacity: 0.7; }
  .p-submit-btn:after {
    content: "";
    display: inline-block;
    height: 58px;
    width: 60px;
    background: url("../../images/common/icn_arrow01.svg") no-repeat center center #fff;
    background-size: 20px auto;
    border: 1px solid #d72a2e;
    position: absolute;
    top: 0;
    right: -60px; }
  .p-submit-btn input {
    display: inline-block;
    border: 1px solid #d72a2e;
    height: 60px;
    line-height: 56px;
    color: #d72a2e;
    letter-spacing: 0.2em;
    font-size: 1.8rem;
    text-align: left;
    padding: 0 60px 0 20px;
    min-width: 300px;
    background: #fff;
    font-family: 'Noto Sans JP','ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    cursor: pointer; }

.p-capcha {
  text-align: center;
  padding: 0 0 20px 0; }
  .p-capcha input {
    border: none;
    background: #f3f5f5;
    width: 50%;
    padding: 15px 15px;
    margin-top: 15px; }

.wpcf7-not-valid-tip {
  padding: 5px 10px; }

@media screen and (max-width: 767px) {
  .p-contact-table th {
    width: 100%;
    display: block;
    padding: 4vw 0;
    text-align: center; }
    .p-contact-table th span {
      height: 4.5333333333vw;
      line-height: 4.5333333333vw;
      padding: 0 4vw;
      font-size: 2.1333333333vw; }
  .p-contact-table td {
    width: 100%;
    display: block;
    padding: 0; }
  .p-contact-table input[type="text"], .p-contact-table input[type="email"] {
    padding: 5.3333333333vw 4vw; }
  .p-contact-table textarea {
    padding: 5.3333333333vw 4vw;
    height: 53.3333333333vw; }

  .p-contact .p-privacy {
    padding: 4vw 0; }
    .p-contact .p-privacy .checkbox {
      padding: 1.3333333333vw 5.3333333333vw; }
    .p-contact .p-privacy .checkbox::before {
      height: 5.0666666667vw;
      left: -2.6666666667vw;
      margin-top: -2.6666666667vw;
      width: 5.0666666667vw; }
    .p-contact .p-privacy .checkbox::after {
      height: 2.6666666667vw;
      left: -1.0666666667vw;
      margin-top: -1.8666666667vw;
      width: 1.3333333333vw; }
    .p-contact .p-privacy input[type=checkbox]:checked + .checkbox::after {
      opacity: 1; }

  .p-capcha {
    padding: 0 0 4vw 0; }
    .p-capcha input {
      padding: 2.6666666667vw 2.6666666667vw;
      margin-top: 2.6666666667vw;
      width: 70%; }

  .p-submit {
    padding-right: 0; }

  .p-submit-btn {
    padding-right: 0; }
    .p-submit-btn:after {
      display: none; }
    .p-submit-btn input {
      border: 1.5px solid #d72a2e;
      background: url("../../images/common/icn_arrow03.svg") no-repeat right 4vw center #fff;
      background-size: 12.8vw auto;
      height: 12vw;
      line-height: 11.4666666667vw;
      font-size: 3.8666666667vw;
      padding: 0 17.3333333333vw 0 4vw;
      min-width: 66.6666666667vw; } }
.p-koubo-body a {
  color: #d72a2e;
  text-decoration: underline; }
.p-koubo-body ol {
  line-height: 2;
  margin-bottom: 30px;
  letter-spacing: 0.04em;
  margin-left: 20px; }
  .p-koubo-body ol li {
    list-style-type: decimal;
    margin-bottom: 30px; }

@media screen and (max-width: 767px) {
  .p-koubo-body ol {
    margin-bottom: 6.6666666667vw;
    margin-left: 5.3333333333vw; }
    .p-koubo-body ol li {
      margin-bottom: 5.3333333333vw; } }
